<template>
    <div class="text-center">
        <v-overlay :value="isLoading">
            <v-progress-circular indeterminate size="64"></v-progress-circular>
        </v-overlay>
    </div>
</template>

<script>
    export default {
        name: "LoadingDialog",
        props: ["isLoading"],
    }
</script>

<style scoped>

</style>